using System;
using System.Windows;
using System.ComponentModel;

namespace TwitterClient
{
    /// <summary>
    /// Interaction logic for PinDialogBox.xaml
    /// </summary>
    public partial class PinDialogBox : Window
    {
        public PinDialogBox()
        {
            InitializeComponent();
        }
        
        public String Pin { get; set; }
       

        private void ButtonOk_Click(object sender, RoutedEventArgs e)
        {
            this.DialogResult = true;
        }



        

    }
}
